sha256: 60c5b45773602c84a20d46f042eefdb7eca25bf15908a1a1946d24de1fef41ea
real_size: null
zip_size: 342009732
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep45/open_data_millesime_2025-07-a_dep45_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep45/open_data_millesime_2025-07-a_dep45_pgdump_metadata.yml
